@font-face {
  font-family:"Lato";
  src: url("fonts/Lato-Reg.ttf");
}
* {
	margin: 0;
	padding: 0;
	border: none;
}

body {
	font-size: 12px;
	color: #000;
	font-family: "Lato", "Segoe UI", sans-serif, Arial;
	text-decoration: none;
	background-color:#d1d1d1;
	background: #ececec;
}

form {
	display: inline;
}

a, a:link, div, input, textarea, ul li, ul li a, ul li li, ul li li a, div.room, div.dropdown1, div.dropright1 {
-webkit-transition: all .2s linear;
-o-transition: all .2s linear;
-moz-transition: all .2s linear;
transition: all .2s linear;
}

input, textarea, select {
border: 1px solid #DDD;
padding: 2px 5px;
background: white;
vertical-align: middle;
width: auto;
border-radius: 3px;
-webkit-border-radius: 3px;
-o-border-radius: 3px;
-moz-border-radius: 3px;
}

input.text, input.file {
	width: 100%;
}

textarea {
	width: 100%;
	height: 65px;
}

input.checkbox {
	border: none;
}

a, a:visited { 
	color: #069;
	text-decoration: none;
}

a:hover { 
	color: #121;
}

li, ul {
	list-style: none outside;
	white-space: nowrap;
}

img {
	vertical-align: middle;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

tfoot {
	background-color: #000;
	color: #FFF;
	white-space: nowrap;
	padding: 5px;
	font-weight: bold;
}

caption {
	text-align: left;
	padding: 5px;
	color: #333;
	background-color: #EEF;
}

h1 {
	color: #555;
	font-size: 13px;
}

h2 {
	color: #333;
	font-size: 12px;
}

/* ----- Cuerpo ----- */

#corpo {
position: relative;
margin: 20px auto;
padding: 0 10px 20px 10px;
width: 980px;
border-right: 1px solid #CCC;
border-left: 1px solid #CCC;
background-color: #FFF;
box-shadow: 0 5px 15px #333333;
-webkit-box-shadow: 0 5px 15px #333333;
-moz-box-shadow: 0 5px 15px #333333;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

* html #corpo {
	height: 100%;
	width: 980px; /* Don't change this value / No cambiar este valor */
}

#pe {
	position: relative;
	margin: 0 auto;
	width: 100%; /* Don't change this value / No cambiar este valor */
	padding: 0; /* Don't change this value / No cambiar este valor */
}

#pe a {
	color: #DDD;
}

* html #pe {
	margin-top: -5.8em;
	width: 100%; /* Don't change this value / No cambiar este valor */
}

#resumo_dir {
	margin-top: 5px;
	padding: 3px 10px 3px 10px;
	border: 1px solid #CCC;
	color: #666;
}

#pe_utiles {
	width: 100%;
	margin:0;
}

#pe_utiles td {
	width: 50%;
}

#pe_texto {
	color: #999;
	text-align: center;
	padding: 5px 10px 5px 10px;
}

#pe_separador {
	clear: both;
	display: block;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}

/* ----- Pantalla de acceso ----- */

#benvido {
	margin: 100px auto 0 auto;
	color: #FFF;
	padding: 10px;
	width: 240px;
	font-weight: bold;
	border: 1px solid #000;
	text-align: center;
}

* html #benvido {
	width: 260px;
}

#login {
	margin: 5px auto 0 auto;
	padding: 10px;
	width: 650px;
	height: 500px;
	text-align: center;
	color: #FFF;
	background-color: #FFF;
	background-image: url(imx/bg-login.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#forgot-pass {
	margin: 5px auto 0 auto;
	padding: 10px;
	width: 650px;
	height: 500px;
	text-align: center;
	color: #FFF;
	background-color: #FFF;
	background-image: url(imx/forgot-pass.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
* html #login {
	width: 260px;
	height: 171px;
}

#login .formulario {
	width: 160px;
}

#login p {
	padding: 5px;
}

#login_olvido_contrasinal {
	width: 240px;
	text-align: left;
	margin-left: 160px;
	margin-top:0px;
}

* html #login_olvido_cont
rasinal {
	width: 260px;
}
.signin {
	width: 100%;
}
.formfields {
	margin-top:200px;
}
.username {
	margin-top:20px;
	margin-left:150px;
	width:201px;
	height:26px;
	background-image: url(imx/forminput.png);
	background-repeat: no-repeat;
	background-position: center center;
	border:none;
	text-align:center;
	line-height:25px;
}
.pass{
	margin-top:10px;
	margin-left:150px;
	width:201px;
	height:26px;
	background-image: url(imx/forminput.png);
	background-repeat: no-repeat;
	background-position: center center;
	border:none;
	text-align:center;
	line-height:25px;
}
/* ----- Menú de Raíces ----- */

#cab_menu {
	width: 380px;
	margin: 0 auto;
	color: #FFF;
	padding: 10px 20px 10px 20px;
	font-weight: bold;
	background: #379;
	text-align: left;
	border-radius:3px;
 -webkit-border-radius:3px;
 -moz-border-radius:3px;
 -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
-moz-box-shadow: 0 5px 15px rgba(0,0,0,.5);
box-shadow: 0 5px 15px rgba(0,0,0,.5);
}

* html #cab_menu {
	width: 420px;
}

#menu_raices {
	width: 380px;
	background: #EEE;
	padding: 20px;
	margin: 10px auto 0 auto;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #C00;
	border-radius:3px;
 -webkit-border-radius:3px;
 -moz-border-radius:3px;
 -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
-moz-box-shadow: 0 5px 15px rgba(0,0,0,.5);
box-shadow: 0 5px 15px rgba(0,0,0,.5);
}

* html #menu_raices {
	width: 420px;
}

#menu_raices ul {
	font-weight: normal;
	font-size: 12px;
	padding: 8px 0 0 0;
	width: 100%;
	border-top: 1px solid #C00;
	list-style: none;
}

#menu_raices li {
	padding: 3px;
	margin: 10px;
	border-bottom: 1px solid #DDD;
}

#pe_menu {
	width: 420px;
	margin: 20px auto 0 auto;
	background: #FFF;
	text-align: right;
}

#pe_menu a {
padding: 7px 20px;
background: #666;
color: #FFF;
border-radius: 3px;
}

/* ----- Menú Superior ----- */

#escolle_ancho {
	float: left;
	margin-right: 10px;
}

#escolle_ancho div {
	border: 1px solid #CCC;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

#logo {
	width: 155px;
	height: 70px;
	float: left;
	position: relative;
	border: 0;
	color:#FFF;
}

#logo span {
	width: 100%;
	height: 100%;
	background: url(imx/logo.jpg) no-repeat;
	position: absolute;
}

#menu_principal {
	width: 100%;
}

/* ----- Menú Superior arriba ----- */

#menu1 {
	float: right;
	list-style: none;
	height:70px;
}

#menu1 li {
	display: inline;
	height:70px;
}

#menu1 li a {
	color: #ccc;
	padding: 8px 10px;
	border-left: 1px solid #888;
	height:70px;
	background-image: url(imx/dark.png);
	background-repeat: repeat-x;
	background-position: left center;
	background-color: #444;
	 -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
*border-radius: 3px;}

#menu1 li a:hover {
	border-left: 1px solid #888;
	background-image: url(imx/dark2.png);
	background-repeat: repeat-x;
	background-position: left center;
	background-color: #555;
	color: #fff;
	text-decoration:none !important;
	 -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
*border-radius: 3px;}

/* ----- Menú Superior abajo ----- */

#menu2 {
	text-align: left;
	margin-top: 5px;
	padding: 5px 0 5px 0;
	border-radius: 3px;
	list-style: none;
	background-repeat: repeat-x;
	background-color: #ccc;
}

#menu2 li {
	display: inline;
}

#menu2 li a {
	margin: 2px;
	padding: 5px 10px 5px 3px;
	border-right: 1px inset #BBB;
}

#menu2 li a:hover {

}

#menu_texto span {
	margin-left: 10px;
	padding: 5px;
	color: #333;
	font-weight: bold;
}

/* ----- Navegación y buscador ----- */

#utilidades_superior {
	width: 100%;
	margin: 10px 0 10px 0;
	color: #666;
}

* html #utilidades_superior {
	margin: 10px 0 0 0;
}

#navegacion {
	text-align: left;
	float: left;
}

#buscador {
	float: right;
	text-align: right;
	margin-bottom:10px;
}

#palabra_buscar {
	color: #666;
}

/* ----- Tabla de listado ----- */

#listado {
	font-size: 11px;
	color: #666;
	width: 100%;
	border:1px solid #ddd;
}

#listado tr, #listado th, #listado td {
	text-align: center;
}

#listado th {
	background-color: #B1B1B1;
	white-space: nowrap;
	height: 30px;
}

#listado th, #listado td {
	padding: 5px;
}

#listado td+td, #listado th+th {
	border-left: 1px solid #CCC;
}

#listado .trcab {
	background: #EEE;
}

#listado .trinfo {
	background: #FFF;
}

#listado .tdnome {
	text-align: left;
}

.trdir1 {
	background: #EEF;
	font-weight: bold;
}

.trdir0 {
	background: #FFF;
	font-weight: bold;
}

.trarq1 {
	background: #EEF;
}

.trarq0 {
	background: #FFF;
}

.trdir0:hover, .trdir1:hover, .trarq0:hover, .trarq1:hover {
	background: #DEF;
}

.trmarcada {
	background: #EEC;
	font-weight: bold;
}

ul.accions {
	text-align: right;
	list-style: none;
}

ul.accions li {
	float: left;
}

ul.accions li a {
	display: block;
	width: 22px;
	height: 17px;
	margin: 0 2px 0 2px;
}

/* ----- Opciones multiples inferiores y paginación ----- */

#utilidades_inferior {
	position: relative;
	width: 100%;
	border-top: 1px solid #CCC;
	color: #666;
}

#paxinar {
	margin: 10px 0 0 0;
	float: right;
}

#pe_multiple {
	text-align: left;
	list-style: none;
}

#pe_multiple li {
	float: left;
	margin: 0 0 10px 0;
	border-right: 1px solid #CCC;
}

#pe_multiple li a {
	display: block;
	width: 22px;
	height: 17px;
	margin: 10px;
}

#pe_multiple .primeiro {
	margin-top: 18px;
	border: 0;
}


/* ----- Estilos para botones de imágen ----- */

li.info a {
	height: 17px;
	width: 22px;
	background: url(imx/info.png) no-repeat center top;
}

li.info a:hover {
	background: url(imx/info.png) 50% -19px no-repeat;
}

li.copiar a {
	height: 17px;
	width: 22px;
	background: url(imx/copiar.png) no-repeat center top;
}

li.copiar a:hover {
	background: url(imx/copiar.png) 50% -19px no-repeat;
}

li.mover a {
	height: 17px;
	width: 22px;
	background: url(imx/mover.png) no-repeat center top;
}

li.mover a:hover {
	background: url(imx/mover.png) 50% -19px no-repeat;
}

li.eliminar a {
	height: 17px;
	width: 22px;
	background: url(imx/eliminar.png) no-repeat center top;
}

li.eliminar a:hover {
	background: url(imx/eliminar.png) 50% -19px no-repeat;
}

li.renomear a {
	height: 17px;
	width: 22px;
	background: url(imx/renomear.png) no-repeat center top;
}

li.renomear a:hover {
	background: url(imx/renomear.png) 50% -19px no-repeat;
}

li.permisos a {
	height: 17px;
	width: 22px;
	background: url(imx/permisos.png) no-repeat center top;
}

li.permisos a:hover {
	background: url(imx/permisos.png) 50% -19px no-repeat;
}

li.descargar a {
	height: 17px;
	width: 22px;
	background: url(imx/descargar.png) no-repeat center top;
}

li.descargar a:hover {
	background: url(imx/descargar.png) 50% -19px no-repeat;
}

li.comprimir a {
	height: 17px;
	width: 22px;
	background: url(imx/comprimir.png) no-repeat center top;
}

li.comprimir a:hover {
	background: url(imx/comprimir.png) 50% -19px no-repeat;
}

li.redimensionar a {
	height: 17px;
	width: 22px;
	background: url(imx/redimensionar.png) no-repeat center top;
}

li.redimensionar a:hover {
	background: url(imx/redimensionar.png) 50% -19px no-repeat;
}

li.extraer a {
	height: 17px;
	width: 22px;
	background: url(imx/extraer.png) no-repeat center top;
}

li.extraer a:hover {
	background: url(imx/extraer.png) 50% -19px no-repeat;
}

li.ver_contido a {
	height: 17px;
	width: 22px;
	background: url(imx/ver_contido.png) no-repeat center top;
}

li.ver_contido a:hover {
	background: url(imx/ver_contido.png) 50% -19px no-repeat;
}

li.editar a {
	height: 17px;
	width: 22px;
	background: url(imx/editar.png) no-repeat center top;
}

li.editar a:hover {
	background: url(imx/editar.png) 50% -19px no-repeat;
}

li.ver_comprimido a {
	height: 17px;
	width: 22px;
	background: url(imx/ver_comprimido.png) no-repeat center top;
}

li.ver_comprimido a:hover {
	background: url(imx/ver_comprimido.png) 50% -19px no-repeat;
}

li.correo a {
	height: 17px;
	width: 22px;
	background: url(imx/correo.png) no-repeat center top;
}

li.correo a:hover {
	background: url(imx/correo.png) 50% -19px no-repeat;
}

/* ----- Cabecera para las pantallas de acciones ----- */

#ver_info {
	margin: 0 auto 0 auto;
	width: 97%;
	text-align: left;
}

#accions_info {
	text-align: left;
	list-style: none;
	background: #EEE;
	padding: 10px 0 13px 0;
	border-bottom: 1px solid #CCC;
}

#accions_info li {
	float: left;
	margin-top: -10px;
	background: #EEE;
}

#accions_info li a {
	display: block;
	margin: 3px 0 0 0;
	padding: 0 5px 0 5px;
	width: 20px;
}

#accions_info li a.active {
	background-color: #FFF;
	border: 1px solid #CCC;
	border-bottom: 0;
	background-position: 3px -17px;
	padding: 3px;
	margin: 0;
}

#detalle_info {
	margin-top: -14px;
	border: 1px solid #CCC;
	border-top: 0;
	padding: 10px;
	color: #666;
}

#arquivo_info {
	border: 1px dotted #CCC;
	background-color: #EEE;
	margin: 0 0 15px 0;
	padding: 5px;
}

#arquivo_info span {
	margin-left: 10px;
	
}

#subida_espera {
	width: 100%;
	background: url(imx/subir_url.gif) no-repeat center top;
	padding-top: 80px;
	text-align: center;
}

.bloque_info {
	margin-bottom: 15px;
}

.tabla_info {
	font-size: 11px;
	color: #666;
	width: 100%;
	border-spacing: 1px;
	text-align: left;
}

.tabla_info th {
	width: 200px;
	padding: 3px 5px 3px 5px;
	font-weight: normal;
}

.tabla_info td {
	background: #FFF;
	border: 0;
	padding: 3px 5px 3px 5px;
}

.aviso_info {
	background: #FF3;
	padding: 3px;
	border: 1px dotted #CCC;
	text-align: center;
	color: #000;
	font-weight: bold;
}

/* ----- Capa para la redimension de imágenes ----- */

#theCrop {
	position: absolute;
	border: 1px solid #F00;
	width: 50px;
	height: 50px;
	background-image: url(imx/semitrans.png);
}

/* ----- Estilos genéricos ----- */

.button {
	text-indent:-2988px;
	font-size:1px;
	width:119px;
	height:31px;
	background-image: url(imx/sign-in_btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	border:none;
	cursor:pointer;
	margin-left:380px;
	margin-top:20px;
}
.submit-button {
	text-indent:-2988px;
	font-size:1px;
	line-height:31px;
	width:119px;
	height:31px;
	background-image: url(imx/submit-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	border:none;
	cursor:pointer;
	margin-left:380px;
	margin-top:20px;
}
#forgot-pass-button {
	text-indent:-2988px;
	font-size:1px;
	width:123px;
	height:12px;
	background-image: url(imx/forgotpass.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	border:none;
	cursor:pointer;
	margin-left:155px;
}
.back {
width:78px;	
height:35px;
margin-left:160px;
margin-top:-30px;
display:block;
}
#back-button {
	text-indent:-3988px;
	font-size:1px;
	width:78px;
	height:35px;
	background-image: url(imx/back-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	border:none;
	cursor:pointer;
}
.boton {
	color: #eee;
background: #555;
border: 1px solid #ccc;
padding: 5px 10px;
cursor:pointer;
}
.boton:hover {
background: #777;
}
.nada {
	display: inline;
	clear: both;
}

.aviso {
width: auto;
background: #002735;
padding: 10px;
margin-left: auto;
margin-right: auto;
font-weight: bold;
color: #EEE;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

.numera {
	color: #CCC;
}

.oculto {
	display: none;
}

.icono {
	float: left;
	margin-right: 8px;
}

.tabla_informes {
	border: 1px #CCC solid;
	background-color: #EEE;
	width: 100%;
	padding: 2px;
}

.tabla_informes th {
	padding: 2px;
	text-align: center;
	background-color: #CCC;
	white-space: nowrap;
}

.tabla_informes td {
	padding: 2px;
	border-bottom: 1px #CCC solid;
	white-space: nowrap;
}

.tr_par {
	background-color: #FFF;
}

.subcontido {
	padding: 5px;
	margin: 5px;
	background-color: #EEE;
	border: 1px solid #CCC;
	float: left;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}

a.subcontido:hover {
	background-color: #FFF;
	border: 1px solid #CCC;
}

.td_subcontido {
	background-color: #CCC;
}

.centro {
	text-align: center;
}

.mini {
	text-align: center;
	padding: 3px;
	margin: 3px;
	background-color: #EEE;
	float: left;
}
